System.Security 2.0.0.0 4.0.0.0 System.Object System.Collections.IEnumerator To be added.

Provides enumeration functionality for the collection. This class cannot be inherited.

- Property
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.CryptographicAttributeObject To be added. To be added.

  Gets the current object from the collection.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added.

  Advances the enumeration to the next object in the collection.

  true if the enumeration successfully moved to the next object; false if the enumerator is at the end of the enumeration.

- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added.

  Resets the enumeration to the first object in the collection.

- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added.

  Gets the current object from the collection.